Skip to content

KakaoTalk Categories

The KakaoTalk categories endpoint offers a way for you to manage all of the KakaoTalk template categories that you can use with the Conversation API.

List all sender categories.
GA

Request

Returns a list of sender categories.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

curl -i -X GET \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/categories/senders' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

List of sender categories.

Bodyapplication/json
categoriesArray of objects(KakaotalkSenderCategoryDto)required

List of sender categories.

Response

Response with sender categories.

{ "categories": [ { … }, { … } ] }